TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Keyword

Methods

### Description

<shortdoc> Methods allow overloading of functions. A method is installed by calling 'InstallMethod' with a documentation record and a function. The documentation record specifies the name and the signature under which the given function will be called. </shortdoc>

### See also

InstallMethod ( record, func )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack